       
#qbox {
    background-color:rgba(0,0,0,0);
    font-size: 24px;
    width: 100%;
    max-width: 400px;
    margin-top: 20px;
    border: none;
    border-bottom: 5px solid #FDD8E4;
    padding: 20px 10px 5px;
    font-family: "Gotham Rounded", "Gotham Rounded A", "Gotham Rounded B", "Noto Sans", "Helvetica", sans-serif;
    color: #FFF;
    -webkit-transition: 0.2s;
	transition: 0.2s;
}

@media only screen and (max-width: 480px) {
    #qbox {
    max-width: 320px;
    }
    
input:focus, textarea:focus, #qbox:focus {
        max-width: 320px !important;
    }
}


input:focus, textarea:focus, #qbox:focus {
    background-color: #FF9A87;
    max-width: 400px;
    color: #FFF;
    outline: none;
    border: 2px solid #FFF;
    border-radius: 10px;
    -webkit-box-shadow: 10px 10px 0px 1px #FFF;
    -moz-box-shadow: 10px 10px 0px 1px #FFF;
    box-shadow: 10px 10px 0px 1px #FFF;
    padding: 20px;
    -webkit-transition: 0.2s;
	transition: 0.2s;
}

.form {
    text-align: left;
    outline: none;
    min-width: 110px;
    max-width: 99%;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #FFF;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #FFF;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #FFF;
}
:-moz-placeholder { /* Firefox 18- */
  color: #FFF;
}


#contentbox {
    padding-top: 10px;
    width: 95%;
    margin: 10px;
     -webkit-transition: 0.5s;
	transition: 0.5s ease;
    }


#resultbox {
    font-family: 'Apple Color Emoji', 'Android Emoji', 'Symbola', 'Segoe UI Emoji', 'Segoe UI Symbol', sans-serif;
    font-size: 48px;
    width: 100%;
    padding:0px 10px 13px 15px;
    min-width: 50px;
    min-height: 60px;
    z-index: 9999;
        }

@media only screen and (max-width: 480px) {
	#resultbox { 
        padding: 0px 10px 13px 0px;
        min-width: 200px;
        margin-left: -7px;
        }
}

.example-outer {
    position: relative;
    background-image: url("/img/dango256.png");
    background-repeat: no-repeat;
    background-size: 64px 64px;
    text-align: left;
    background-position: 0 -2px;
}


.example-inner {
    border: none;
    margin-left: 100px;
    width: 51%;
    min-width: 100px;
    padding-left: 20px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 8px;
    position: relative;
    font-family: 'Open Sans', 'Roboto', sans-serif;
    font-size: 18px;
    min-height: 60px;
    background: white;
}


.example-inner:before {
    content: "";
    width: 10px;
    height: 10px;
    margin: 12px 0 0 -25px;
    padding: 0;
    border-width: 1px;
    border-color: transparent transparent #bbb #bbb;
    border-style: none;
    border-radius: 3px;
    display: block;
    position: absolute;
    background: white;
    transform: scaleX(2.0) rotate(45deg);
    z-index: 0;
}

.example-inner p {
    padding: 0;
    margin: 0;
}

.loader {
    display: none;
    padding-right: 20px;
    padding-top: 24px;
}
